[
	[
		"Bagger288__name",
		"Bagger 288"
	],
	[
		"Bagger288__desc",
		"Massive bucket-wheel excavator for continuous strip mining."
	],
	[
		"UnlockBagger288__name",
		"Bagger 288 excavator"
	],
	[
		"UnlockBagger288__desc",
		"Unlocks the Bagger 288 — a massive bucket-wheel excavator for continuous strip mining."
	],
	[
		"Bagger288Mod__Planner",
		"Planner"
	],
	[
		"Bagger288Mod__MinedProducts",
		"Mined products"
	],
	[
		"Bagger288Mod__OutputPorts",
		"Output ports"
	],
	[
		"Bagger288Mod__TravelDistance",
		"Travel distance"
	],
	[
		"Bagger288Mod__TraveledForward",
		"Traveled forward"
	],
	[
		"Bagger288Mod__ReverseWhenDistanceReached",
		"Reverse when distance reached"
	],
	[
		"Bagger288Mod__AssignProductToOutputPort",
		"Assign this product to an output port."
	]
]
